Dancer-Plugin-SiteMap reviews

cpanratings
 

RSS | Module Info | Add a review of Dancer-Plugin-SiteMap

Dancer-Plugin-SiteMap (0.01) ****

Looks like a nice module, pity about the 5.10.0 requirement (which seems unnecessary since removing the 'use 5.0100' line lets both a syntax check and the tests pass successfully).

Also, it seems fully functional on (at least) 5.8.9 with that line removed from SiteMap.pm